## golang-github-zmap-zcrypto 0.0~git20240512.0fef58d

=== debian/changelog ===
golang-github-zmap-zcrypto (0.0~git20240512.0fef58d-2) unstable; urgency=medium

  * No-change upload to aid testing migration

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 30 Jun 2024 07:01:20 -0400

golang-github-zmap-zcrypto (0.0~git20240512.0fef58d-1) unstable; urgency=medium

  [ Peymaneh Nejad ]
  * Initial release (Closes: #990275)

  [ Reinhard Tartler ]
  * Update to newer upstream release
  * Bump Standards version
  * Add myself to uploaders

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 19 Jun 2024 10:12:22 -0400
